{
    "event_guid_overrides":
    [
		  {"event_id": "event:/general/char/summon_enemy",    				"guid_override":"{68cea892-a4bd-4bf9-8486-b3f4d15cb367}"},
		  {"event_id": "event:/general/char/death_enemy",    					"guid_override":"{09ff9ce4-7e5a-42ed-a324-e3d0cf8244a3}"},
		
      {"event_id": "event:/char/enemy/bellringers0_vo_aggro", 			"guid_override":"{38ca5488-7642-4aef-b548-d08ad1bf2970}" },
      {"event_id": "event:/char/enemy/bellringers0_vo_death", 			"guid_override":"{1f216e53-3342-4190-aa7c-e403b6952f67}" },
      {"event_id": "event:/char/enemy/saetrinkets0_vo_aggro", 			"guid_override":"{38ca5488-7642-4aef-b548-d08ad1bf2970}" },
      {"event_id": "event:/char/enemy/saetrinkets0_vo_death", 			"guid_override":"{1f216e53-3342-4190-aa7c-e403b6952f67}" }
	]
}